Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1807256 - [downstream] Static IPv6 Address is lost on host deploy if NM manages the interface [NEEDINFO]
Summary: [downstream] Static IPv6 Address is lost on host deploy if NM manages the int...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: vdsm
Version: 4.3.8
Hardware: x86_64
OS: Linux
high
medium
Target Milestone: ovirt-4.4.0
: ---
Assignee: Nobody
QA Contact: Roni
URL:
Whiteboard:
Depends On: 1680970 1683597 1820988
Blocks: 1688008 1741578 1791555
TreeView+ depends on / blocked
 
Reported: 2020-02-25 22:23 UTC by Germano Veit Michel
Modified: 2020-08-04 13:28 UTC (History)
16 users (show)

Fixed In Version: rhv-4.4.0-29
Doc Type: No Doc Update
Doc Text:
Clone Of: 1680970
Environment:
Last Closed: 2020-08-04 13:27:53 UTC
oVirt Team: Network
Target Upstream Version:
rdlugyhe: needinfo? (nobody)


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Knowledge Base (Solution) 3981311 0 None None None 2020-02-25 22:25:25 UTC
Red Hat Product Errata RHEA-2020:3246 0 None None None 2020-08-04 13:28:24 UTC

Comment 4 Roni 2020-05-19 09:24:17 UTC
Verified on v4.4.0.2-0.1

ovirt-engine-4.4.0-0.33
vdsm-4.40.16-1
nmstate-0.2.6-13
NetworkManager-1.22.8-4

Comment 5 Michael Burman 2020-05-19 09:37:07 UTC
With ansible-runner-service-1.0.2-1.el8ev.noarch
and redhat-virtualization-host-4.4.0-20200417.0.el8_2

Comment 9 errata-xmlrpc 2020-08-04 13:27:53 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (RHV RHEL Host (ovirt-host) 4.4), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2020:3246


Note You need to log in before you can comment on or make changes to this bug.